#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=pg8000

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f VERSION
	dh_auto_clean

override_dh_auto_build:
	echo "$(DEB_VERSION_UPSTREAM)" > VERSION
	dh_auto_build

override_dh_auto_test:
	# Tests require a running postgresql server with a specific config
